h1{
    text-align: center ;
    padding-top: 80;
}
h4{
    text-align: center;
  }
  .imgdiv{ 
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    width:100%;
    
   } 

  .gallery {
    margin: 25px;
    display: inline-block;
    border: 2PX solid #161515;
    border-radius: 12px;
    width: 250px;
    height: 400px;
    box-shadow: 0 4px 8px 0 rgb(0,0,0,0.2);
    align-items: center;
    
  }
  .box_set{
    line-height: 10px;
    
   }
  
  
  div.gallery:hover {
    border: 5px solid #1f0263;
    
  }
  
  div.gallery img {
    width: 100%;
    height: 120;
    border-radius: 9px; 
  }
  
  div.desc {
    padding: 15px;
    text-align: center;
    font-family:fantasy;
    padding-top: 20px;
   line-height: 20px;
   
  }

 .head{
  text-align: center;
  font-size: large;
  padding-top: 1px;
 } 
 .button{
  background-color: rgb(2, 28, 89);
  border:50%;
  color: white;
  padding: 15px 40px;
  text-align: center;
  margin-top: 0%  ;
  margin-bottom: 40%;
  margin-left: 10px;
  text-decoration: none;
  display: inline-block;
  font-size: 15px; 
 }
 .box_set{
  line-height: 10px;
 }
 
  